<template>
    <div>
        <base-header type="gradient-success" class="pb-4 pb-8 pt-5 pt-md-4">
        </base-header>
        <div class="container-fluid mt--7">
            <div class="row">
                <div class="col">
                    <div id="graph">
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
<script>
  import linkplan from '@/graph'
  export default {
    name: 'mzxpnet',
    components: {
    },
    mounted() {
        linkplan(this.$route.params.mzid)
    }
  };
</script>
<style></style>
